{
  "main": {
    "id": "2b40b6f7dee305e7",
    "type": "split",
    "children": [
      {
        "id": "1764e3460ba798d3",
        "type": "tabs",
        "children": [
          {
            "id": "0ea9304f312c3cee",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "ReadMe.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "987fe32eaea49e65",
    "type": "split",
    "children": [
      {
        "id": "7a90ad3caef1e53c",
        "type": "tabs",
        "children": [
          {
            "id": "4a732fbf26477b7a",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "28a9b13de628bdb3",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "79cd15f11a4b9cc2",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "cbde21252b754de4",
    "type": "split",
    "children": [
      {
        "id": "59429a850b96fc8c",
        "type": "tabs",
        "children": [
          {
            "id": "662b60e36d8162c9",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "ReadMe.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "af4d6ca9e92c937b",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "ReadMe.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "5981a6b04ea29a1b",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "95ecb7fa30cb117b",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "ReadMe.md"
              }
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "0ea9304f312c3cee",
  "lastOpenFiles": [
    "_src/~syncthing~styles.css.tmp",
    "_src/_components/~syncthing~Link.vento.tmp",
    "_site/files/TwitterAvi.jpg",
    "_site/feed.rss",
    "_site/index.html",
    "_site/styles.css",
    "_site/files",
    "_site",
    "_src/wk/~syncthing~.git.tmp",
    "_src/_includes/partials/~syncthing~footer.vento.tmp",
    "_site/~syncthing~styles.css.tmp",
    "_src/_includes/layouts/~syncthing~landing.vento.tmp",
    "_src/wk/README.md",
    "_src/index.md",
    "ReadMe.md"
  ]
}